Subject: Last Call: DHCP Options for Service Location Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 02 Mar 1999 11:50:15 -0500

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider DHCP Options for Service Location Protocol
<draft-ietf-dhc-slp-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 23, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-slp-07.txt